table.nxt_more_from_main_container tr {
 
    float: left;
    display: block;
    text-align: center;
    padding-bottom: 20px;
}

table.nxt_more_from_main_container tr:first-child {
    display: block;
}

td.nxt_more_from_item {
    display: inline-block;
    width: 25%;
	padding-bottom:20px;
}


.YMALaddToCartButton {
	width: 92px;
    height: 30px;
    background: url('https://lib.store.yahoo.net/lib/yhst-88462588038071/addToCardSmall.png');
    margin: 0 auto;
    position: relative;
    top: 6px;
}

.pagenavigation {
z-index:200;
}

.YMALaddToCartButton:hover {
    opacity: 0.8;
}


@media screen and (max-width: 750px){

td.nxt_more_from_item {
    display: inline-block;
    width: 48%;
    padding-bottom: 20px;
}


}